<!--
    Buttons
-->
<p>
    {{render '@button' primary}}
    {{render '@button' primaryDisabled}}
</p>
<p>
    {{render '@button' secondary}}
    {{render '@button' secondaryDisabled}}
</p>
<p>
    {{render '@button' positive}}
    {{render '@button' positiveDisabled}}
</p>
<p>
    {{render '@button' caution}}
    {{render '@button' cautionDisabled}}
</p>
<p>
    {{render '@button' negative}}
    {{render '@button' negativeDisabled}}
</p>
<p>
    {{render '@button' ghost}}
    {{render '@button' ghostDisabled}}
</p>
<p>
    {{render '@button' small}}
    {{render '@button' large}}
</p>



<!--
    Buttons icon only
-->
<p>
    {{render '@button-icon' primary}}
    {{render '@button-icon' primaryDisabled}}
</p>
<p>
    {{render '@button-icon' secondary}}
    {{render '@button-icon' secondaryDisabled}}
</p>
<p>
    {{render '@button-icon' positive}}
    {{render '@button-icon' positiveDisabled}}
</p>
<p>
    {{render '@button-icon' caution}}
    {{render '@button-icon' cautionDisabled}}
</p>
<p>
    {{render '@button-icon' negative}}
    {{render '@button-icon' negativeDisabled}}
</p>
<p>
    {{render '@button-icon' ghost}}
    {{render '@button-icon' ghostDisabled}}
</p>



<!--
    Buttons with icon
-->
<p>
    {{render '@button-with-icon' primary}}
    {{render '@button-with-icon' primaryDisabled}}
</p>
<p>
    {{render '@button-with-icon' secondary}}
    {{render '@button-with-icon' secondaryDisabled}}
</p>
<p>
    {{render '@button-with-icon' positive}}
    {{render '@button-with-icon' positiveDisabled}}
</p>
<p>
    {{render '@button-with-icon' caution}}
    {{render '@button-with-icon' cautionDisabled}}
</p>
<p>
    {{render '@button-with-icon' negative}}
    {{render '@button-with-icon' negativeDisabled}}
</p>
<p>
    {{render '@button-with-icon' ghost}}
    {{render '@button-with-icon' ghostDisabled}}
</p>



<!--
    Buttons styled like a link
-->
<p>
    {{render '@button-link' link}}
</p>
<p>
    {{render '@button-link' linkDisabled}}
</p>
<p>
    {{render '@button-link-with-icon' link}}
</p>
<p>
    {{render '@button-link-with-icon' linkDisabled}}
</p>
